Index: CKEditor/trunk/_source/lang/nl.js
===================================================================
--- CKEditor/trunk/_source/lang/nl.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/nl.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Tekstverwerker, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formulier',
 		checkbox		: 'Aanvinkvakje',
-		radio		: 'Selectievakje',
+		radio			: 'Selectievakje',
 		textField		: 'Tekstveld',
 		textarea		: 'Tekstvak',
 		hiddenField		: 'Verborgen veld',
 		button			: 'Knop',
-		select	: 'Selectieveld',
+		select			: 'Selectieveld',
 		imageButton		: 'Afbeeldingsknop',
 		notSet			: '<niet ingevuld>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Annuleren',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Algemeen',
 		advancedTab		: 'Geavanceerd',
-		validateNumberFailed	: 'Deze waarde is geen geldig getal.',
+		validateNumberFailed : 'Deze waarde is geen geldig getal.',
 		confirmNewPage	: 'Alle aangebrachte wijzigingen gaan verloren. Weet u zeker dat u een nieuwe pagina wilt openen?',
 		confirmCancel	: 'Enkele opties zijn gewijzigd. Weet u zeker dat u dit dialoogvenster wilt sluiten?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Geavanceerd',
 		type		: 'Linktype',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Interne link in pagina',
 		toEmail		: 'E-mail',
-		target		: 'Doel',
-		targetNotSet	: '<niet ingevuld>',
-		targetFrame	: '<frame>',
-		targetPopup	: '<popup window>',
-		targetNew	: 'Nieuw venster (_blank)',
-		targetTop	: 'Hele venster (_top)',
-		targetSelf	: 'Zelfde venster (_self)',
-		targetParent	: 'Origineel venster (_parent)',
+		targetFrame		: '<frame>',
+		targetPopup		: '<popup window>',
 		targetFrameName	: 'Naam doelframe',
 		targetPopupName	: 'Naam popupvenster',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Herschaalbaar',
 		popupStatusBar	: 'Statusbalk',
-		popupLocationBar	: 'Locatiemenu',
+		popupLocationBar: 'Locatiemenu',
 		popupToolbar	: 'Menubalk',
 		popupMenuBar	: 'Menubalk',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Schrijfrichting',
-		langDirNotSet	: '<niet ingevuld>',
 		langDirLTR		: 'Links naar rechts (LTR)',
 		langDirRTL		: 'Rechts naar links (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Breedte rand',
 		align		: 'Uitlijning',
-		alignNotSet	: '<Niet ingevoerd>',
 		alignLeft	: 'Links',
 		alignCenter	: 'Centreren',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixels',
 		widthPc		: 'procent',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Hoogte',
 		cellSpace	: 'Afstand tussen cellen',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rijen samenvoegen moet een heel getal zijn.',
 			invalidColSpan	: 'Kolommen samenvoegen moet een heel getal zijn.',
-			chooseColor : 'Kies'
+			chooseColor		: 'Kies'
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Actie',
 		method		: 'Methode',
-		encoding	: 'Codering',
-		target		: 'Doel',
-		targetNotSet	: '<niet ingevuld>',
-		targetNew	: 'Nieuw venster (_blank)',
-		targetTop	: 'Hele venster (_top)',
-		targetSelf	: 'Zelfde venster (_self)',
-		targetParent	: 'Origineel venster (_parent)'
+		encoding	: 'Codering'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Eigenschappen afbeeldingsknop',
 		menu		: 'Eigenschappen afbeelding',
-		infoTab	: 'Informatie afbeelding',
+		infoTab		: 'Informatie afbeelding',
 		btnUpload	: 'Naar server verzenden',
-		url		: 'URL',
-		upload	: 'Upload',
-		alt		: 'Alternatieve tekst',
+		upload		: 'Upload',
+		alt			: 'Alternatieve tekst',
 		width		: 'Breedte',
-		height	: 'Hoogte',
+		height		: 'Hoogte',
 		lockRatio	: 'Afmetingen vergrendelen',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Afmetingen resetten',
-		border	: 'Rand',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
+		border		: 'Rand',
+		hSpace		: 'HSpace',
+		vSpace		: 'VSpace',
 		align		: 'Uitlijning',
 		alignLeft	: 'Links',
 		alignRight	: 'Rechts',
-		preview	: 'Voorbeeld',
 		alertUrl	: 'Geef de URL van de afbeelding',
-		linkTab	: 'Link',
+		linkTab		: 'Link',
 		button2Img	: 'Wilt u de geselecteerde afbeeldingsknop vervangen door een eenvoudige afbeelding?',
 		img2Button	: 'Wilt u de geselecteerde afbeelding vervangen door een afbeeldingsknop?',
-		urlMissing : 'De URL naar de afbeelding ontbreekt.'
+		urlMissing	: 'De URL naar de afbeelding ontbreekt.',
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Eigenschappen Flash',
 		propertiesTab	: 'Eigenschappen',
-		title		: 'Eigenschappen Flash',
-		chkPlay		: 'Automatisch afspelen',
-		chkLoop		: 'Herhalen',
-		chkMenu		: 'Flashmenu\'s inschakelen',
-		chkFull		: 'Schermvullend toestaan',
- 		scale		: 'Schaal',
+		title			: 'Eigenschappen Flash',
+		chkPlay			: 'Automatisch afspelen',
+		chkLoop			: 'Herhalen',
+		chkMenu			: 'Flashmenu\'s inschakelen',
+		chkFull			: 'Schermvullend toestaan',
+ 		scale			: 'Schaal',
 		scaleAll		: 'Alles tonen',
 		scaleNoBorder	: 'Geen rand',
@@ -411,38 +415,38 @@
 		access			: 'Script toegang',
 		accessAlways	: 'Altijd',
-		accessSameDomain	: 'Zelfde domeinnaam',
-		accessNever	: 'Nooit',
-		align		: 'Uitlijning',
-		alignLeft	: 'Links',
-		alignAbsBottom: 'Absoluut-onder',
-		alignAbsMiddle: 'Absoluut-midden',
+		accessSameDomain: 'Zelfde domeinnaam',
+		accessNever		: 'Nooit',
+		align			: 'Uitlijning',
+		alignLeft		: 'Links',
+		alignAbsBottom	: 'Absoluut-onder',
+		alignAbsMiddle	: 'Absoluut-midden',
 		alignBaseline	: 'Basislijn',
-		alignBottom	: 'Beneden',
-		alignMiddle	: 'Midden',
-		alignRight	: 'Rechts',
+		alignBottom		: 'Beneden',
+		alignMiddle		: 'Midden',
+		alignRight		: 'Rechts',
 		alignTextTop	: 'Boven tekst',
-		alignTop	: 'Boven',
-		quality		: 'Kwaliteit',
-		qualityBest		 : 'Beste',
-		qualityHigh		 : 'Hoog',
-		qualityAutoHigh	 : 'Automatisch hoog',
-		qualityMedium	 : 'Gemiddeld',
-		qualityAutoLow	 : 'Automatisch laag',
-		qualityLow		 : 'Laag',
-		windowModeWindow	 : 'Venster',
-		windowModeOpaque	 : 'Ondoorzichtig',
-		windowModeTransparent	 : 'Doorzichtig',
-		windowMode	: 'Venster modus',
-		flashvars	: 'Variabelen voor Flash',
-		bgcolor	: 'Achtergrondkleur',
-		width	: 'Breedte',
-		height	: 'Hoogte',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
-		validateSrc : 'Geef de link van de URL',
-		validateWidth : 'De breedte moet een getal zijn.',
-		validateHeight : 'De hoogte moet een getal zijn.',
-		validateHSpace : 'De HSpace moet een getal zijn.',
-		validateVSpace : 'De VSpace moet een getal zijn.'
+		alignTop		: 'Boven',
+		quality			: 'Kwaliteit',
+		qualityBest		: 'Beste',
+		qualityHigh		: 'Hoog',
+		qualityAutoHigh	: 'Automatisch hoog',
+		qualityMedium	: 'Gemiddeld',
+		qualityAutoLow	: 'Automatisch laag',
+		qualityLow		: 'Laag',
+		windowModeWindow: 'Venster',
+		windowModeOpaque: 'Ondoorzichtig',
+		windowModeTransparent : 'Doorzichtig',
+		windowMode		: 'Venster modus',
+		flashvars		: 'Variabelen voor Flash',
+		bgcolor			: 'Achtergrondkleur',
+		width			: 'Breedte',
+		height			: 'Hoogte',
+		hSpace			: 'HSpace',
+		vSpace			: 'VSpace',
+		validateSrc		: 'Geef de link van de URL',
+		validateWidth	: 'De breedte moet een getal zijn.',
+		validateHeight	: 'De hoogte moet een getal zijn.',
+		validateHSpace	: 'De HSpace moet een getal zijn.',
+		validateVSpace	: 'De VSpace moet een getal zijn.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element'
 	},
 
-	numberedlist : 'Genummerde lijst',
-	bulletedlist : 'Opsomming',
-	indent : 'Inspringen vergroten',
-	outdent : 'Inspringen verkleinen',
+	numberedlist	: 'Genummerde lijst',
+	bulletedlist	: 'Opsomming',
+	indent			: 'Inspringen vergroten',
+	outdent			: 'Inspringen verkleinen',
 
 	justify :
 	{
-		left : 'Links uitlijnen',
-		center : 'Centreren',
-		right : 'Rechts uitlijnen',
-		block : 'Uitvullen'
+		left	: 'Links uitlijnen',
+		center	: 'Centreren',
+		right	: 'Rechts uitlijnen',
+		block	: 'Uitvullen'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'De beveiligingsinstelling van de browser verhinderen het automatisch kopiëren. Gebruik de sneltoets Ctrl+C van het toetsenbord.',
 		pasteMsg	: 'Plak de tekst in het volgende vak gebruik makend van uw toetsenbord (<strong>Ctrl+V</strong>) en klik op <strong>OK</strong>.',
-		securityMsg	: 'Door de beveiligingsinstellingen van uw browser is het niet mogelijk om direct vanuit het klembord in de editor te plakken. Middels opnieuw plakken in dit venster kunt u de tekst alsnog plakken in de editor.'
+		securityMsg	: 'Door de beveiligingsinstellingen van uw browser is het niet mogelijk om direct vanuit het klembord in de editor te plakken. Middels opnieuw plakken in dit venster kunt u de tekst alsnog plakken in de editor.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'De tekst die u plakte lijkt gekopieerd te zijn vanuit Word. Wilt u de tekst opschonen voordat deze geplakt wordt?',
-		toolbar : 'Plakken als Word-gegevens',
-		title : 'Plakken als Word-gegevens',
-		error : 'Het was niet mogelijk om de geplakte tekst op te schonen door een interne fout'
+		confirmCleanup	: 'De tekst die u plakte lijkt gekopieerd te zijn vanuit Word. Wilt u de tekst opschonen voordat deze geplakt wordt?',
+		toolbar			: 'Plakken als Word-gegevens',
+		title			: 'Plakken als Word-gegevens',
+		error			: 'Het was niet mogelijk om de geplakte tekst op te schonen door een interne fout'
 	},
 
 	pasteText :
 	{
-		button : 'Plakken als platte tekst',
-		title : 'Plakken als platte tekst'
+		button	: 'Plakken als platte tekst',
+		title	: 'Plakken als platte tekst'
 	},
 
 	templates :
 	{
-		button : 'Sjablonen',
-		title : 'Inhoud sjabonen',
-		insertOption: 'Vervang de huidige inhoud',
-		selectPromptMsg: 'Selecteer het sjabloon dat in de editor geopend moet worden (de actuele inhoud gaat verloren):',
-		emptyListMsg : '(Geen sjablonen gedefinieerd)'
+		button			: 'Sjablonen',
+		title			: 'Inhoud sjabonen',
+		insertOption	: 'Vervang de huidige inhoud',
+		selectPromptMsg	: 'Selecteer het sjabloon dat in de editor geopend moet worden (de actuele inhoud gaat verloren):',
+		emptyListMsg	: '(Geen sjablonen gedefinieerd)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Stijl',
-		voiceLabel : 'Stijl',
-		panelVoiceLabel : 'Selecteer een stijl',
-		panelTitle1 : 'Blok stijlen',
-		panelTitle2 : 'In-line stijlen',
-		panelTitle3 : 'Object stijlen'
+		label		: 'Stijl',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Blok stijlen',
+		panelTitle2	: 'In-line stijlen',
+		panelTitle3	: 'Object stijlen'
 	},
 
 	format :
 	{
-		label : 'Opmaak',
-		voiceLabel : 'Opmaak',
-		panelTitle : 'Opmaak',
-		panelVoiceLabel : 'Selecteer een alinea-opmaak',
-
-		tag_p : 'Normaal',
-		tag_pre : 'Met opmaak',
-		tag_address : 'Adres',
-		tag_h1 : 'Kop 1',
-		tag_h2 : 'Kop 2',
-		tag_h3 : 'Kop 3',
-		tag_h4 : 'Kop 4',
-		tag_h5 : 'Kop 5',
-		tag_h6 : 'Kop 6',
-		tag_div : 'Normaal (DIV)'
+		label		: 'Opmaak',
+		panelTitle	: 'Opmaak',
+
+		tag_p		: 'Normaal',
+		tag_pre		: 'Met opmaak',
+		tag_address	: 'Adres',
+		tag_h1		: 'Kop 1',
+		tag_h2		: 'Kop 2',
+		tag_h3		: 'Kop 3',
+		tag_h4		: 'Kop 4',
+		tag_h5		: 'Kop 5',
+		tag_h6		: 'Kop 6',
+		tag_div		: 'Normaal (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Lettertype',
-		voiceLabel : 'Lettertype',
-		panelTitle : 'Lettertype',
-		panelVoiceLabel : 'Selecteer een lettertype'
+		label		: 'Lettertype',
+		voiceLabel	: 'Lettertype',
+		panelTitle	: 'Lettertype'
 	},
 
 	fontSize :
 	{
-		label : 'Lettergrootte',
-		voiceLabel : 'Lettergrootte',
-		panelTitle : 'Lettergrootte',
-		panelVoiceLabel : 'Selecteer een lettergrootte'
+		label		: 'Lettergrootte',
+		voiceLabel	: 'Lettergrootte',
+		panelTitle	: 'Lettergrootte'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Tekstkleur',
-		bgColorTitle : 'Achtergrondkleur',
-		auto : 'Automatisch',
-		more : 'Meer kleuren...'
+		textColorTitle	: 'Tekstkleur',
+		bgColorTitle	: 'Achtergrondkleur',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatisch',
+		more			: 'Meer kleuren...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Controleer de spelling tijdens het typen',
-		enable : 'SCAYT inschakelen',
-		disable : 'SCAYT uitschakelen',
-		about : 'Over SCAYT',
-		toggle : 'SCAYT in/uitschakelen',
-		options : 'Opties',
-		langs : 'Talen',
-		moreSuggestions : 'Meer suggesties',
-		ignore : 'Negeren',
-		ignoreAll : 'Alles negeren',
-		addWord : 'Woord toevoegen',
-		emptyDic : 'De naam van het woordenboek mag niet leeg zijn.',
-		optionsTab : 'Opties',
-		languagesTab : 'Talen',
-		dictionariesTab : 'Woordenboeken',
-		aboutTab : 'Over'
+		title			: 'Controleer de spelling tijdens het typen',
+		enable			: 'SCAYT inschakelen',
+		disable			: 'SCAYT uitschakelen',
+		about			: 'Over SCAYT',
+		toggle			: 'SCAYT in/uitschakelen',
+		options			: 'Opties',
+		langs			: 'Talen',
+		moreSuggestions	: 'Meer suggesties',
+		ignore			: 'Negeren',
+		ignoreAll		: 'Alles negeren',
+		addWord			: 'Woord toevoegen',
+		emptyDic		: 'De naam van het woordenboek mag niet leeg zijn.',
+		optionsTab		: 'Opties',
+		languagesTab	: 'Talen',
+		dictionariesTab	: 'Woordenboeken',
+		aboutTab		: 'Over'
 	},
 
 	about :
 	{
-		title : 'Over CKEditor',
-		dlgTitle : 'Over CKEditor',
-		moreInfo : 'Voor licentie informatie, bezoek onze website:',
-		copy : 'Copyright &copy; $1. Alle rechten voorbehouden.'
+		title		: 'Over CKEditor',
+		dlgTitle	: 'Over CKEditor',
+		moreInfo	: 'Voor licentie informatie, bezoek onze website:',
+		copy		: 'Copyright &copy; $1. Alle rechten voorbehouden.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anker',
-		flash : 'Flash animatie',
-		div : 'Pagina einde',
-		unknown : 'Onbekend object'
+		anchor	: 'Anker',
+		flash	: 'Flash animatie',
+		div		: 'Pagina einde',
+		unknown	: 'Onbekend object'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Selecteer kleur',
-		highlight : 'Actief',
-		selected : 'Geselecteerd',
-		clear : 'Wissen'
-	},
-
-	toolbarCollapse : 'Werkbalk inklappen',
-	toolbarExpand : 'Werkbalk uitklappen'
+		title		: 'Selecteer kleur',
+		highlight	: 'Actief',
+		selected	: 'Geselecteerd',
+		clear		: 'Wissen'
+	},
+
+	toolbarCollapse	: 'Werkbalk inklappen',
+	toolbarExpand	: 'Werkbalk uitklappen'
 };
Index: CKEditor/trunk/_source/lang/no.js
===================================================================
--- CKEditor/trunk/_source/lang/no.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/no.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rikteksteditor, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Skjema',
 		checkbox		: 'Avmerkingsboks',
-		radio		: 'Alternativknapp',
+		radio			: 'Alternativknapp',
 		textField		: 'Tekstboks',
 		textarea		: 'Tekstområde',
 		hiddenField		: 'Skjult felt',
 		button			: 'Knapp',
-		select	: 'Rullegardinliste',
+		select			: 'Rullegardinliste',
 		imageButton		: 'Bildeknapp',
 		notSet			: '<ikke satt>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Avbryt',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Generelt',
 		advancedTab		: 'Avansert',
-		validateNumberFailed	: 'Denne verdien er ikke ett nummer',
+		validateNumberFailed : 'Denne verdien er ikke ett nummer',
 		confirmNewPage	: 'Alle endringer som er gjort i dette innholdet vil bli tapt. Er du sikker på at du vil laste en ny side?',
 		confirmCancel	: 'Noen av valgene har blitt endret. Er du sikker på at du vil lukke dialogen?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Avansert',
 		type		: 'Lenketype',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Lenke til anker i teksten',
 		toEmail		: 'E-post',
-		target		: 'Mål',
-		targetNotSet	: '<ikke satt>',
-		targetFrame	: '<ramme>',
-		targetPopup	: '<popup vindu>',
-		targetNew	: 'Nytt vindu (_blank)',
-		targetTop	: 'Hele vindu (_top)',
-		targetSelf	: 'Samme vindu (_self)',
-		targetParent	: 'Foreldrevindu (_parent)',
+		targetFrame		: '<ramme>',
+		targetPopup		: '<popup vindu>',
 		targetFrameName	: 'Målramme',
 		targetPopupName	: 'Navn på popup-vindus',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Skalérbar',
 		popupStatusBar	: 'Statuslinje',
-		popupLocationBar	: 'Adresselinje',
+		popupLocationBar: 'Adresselinje',
 		popupToolbar	: 'Verktøylinje',
 		popupMenuBar	: 'Menylinje',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Språkretning',
-		langDirNotSet	: '<ikke satt>',
 		langDirLTR		: 'Venstre til høyre (VTH)',
 		langDirRTL		: 'Høyre til venstre (HTV)',
@@ -204,5 +210,4 @@
 		border		: 'Rammestørrelse',
 		align		: 'Justering',
-		alignNotSet	: '<Ikke satt>',
 		alignLeft	: 'Venstre',
 		alignCenter	: 'Midtjuster',
@@ -211,4 +216,5 @@
 		widthPx		: 'piksler',
 		widthPc		: 'prosent',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Høyde',
 		cellSpace	: 'Cellemarg',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Radspenn må være ett nummer.',
 			invalidColSpan	: 'Kolonnespenn må være ett nummer.',
-			chooseColor : 'Velg'
+			chooseColor		: 'Velg'
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Handling',
 		method		: 'Metode',
-		encoding	: 'Encoding',
-		target		: 'Mål',
-		targetNotSet	: '<ikke satt>',
-		targetNew	: 'Nytt vindu (_blank)',
-		targetTop	: 'Hele vindu (_top)',
-		targetSelf	: 'Samme vindu (_self)',
-		targetParent	: 'Foreldrevindu (_parent)'
+		encoding	: 'Encoding'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Egenskaper for bildeknapp',
 		menu		: 'Bildeegenskaper',
-		infoTab	: 'Bildeinformasjon',
+		infoTab		: 'Bildeinformasjon',
 		btnUpload	: 'Send det til serveren',
-		url		: 'URL',
-		upload	: 'Last opp',
-		alt		: 'Alternativ tekst',
+		upload		: 'Last opp',
+		alt			: 'Alternativ tekst',
 		width		: 'Bredde',
-		height	: 'Høyde',
+		height		: 'Høyde',
 		lockRatio	: 'Lås forhold',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Tilbakestill størrelse',
-		border	: 'Ramme',
-		hSpace	: 'HMarg',
-		vSpace	: 'VMarg',
+		border		: 'Ramme',
+		hSpace		: 'HMarg',
+		vSpace		: 'VMarg',
 		align		: 'Juster',
 		alignLeft	: 'Venstre',
 		alignRight	: 'Høyre',
-		preview	: 'Forhåndsvis',
 		alertUrl	: 'Vennligst skriv bilde-urlen',
-		linkTab	: 'Lenke',
+		linkTab		: 'Lenke',
 		button2Img	: 'Vil du endre den valgte bildeknappen til ett vanlig bilde?',
 		img2Button	: 'Vil du endre det valgte bildet til en bildeknapp?',
-		urlMissing : 'Bildets adresse mangler.'
+		urlMissing	: 'Bildets adresse mangler.',
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Egenskaper for Flash-objekt',
 		propertiesTab	: 'Egenskaper',
-		title		: 'Flash-egenskaper',
-		chkPlay		: 'Autospill',
-		chkLoop		: 'Loop',
-		chkMenu		: 'Slå på Flash-meny',
-		chkFull		: 'Tillat fullskjerm',
- 		scale		: 'Skaler',
+		title			: 'Flash-egenskaper',
+		chkPlay			: 'Autospill',
+		chkLoop			: 'Loop',
+		chkMenu			: 'Slå på Flash-meny',
+		chkFull			: 'Tillat fullskjerm',
+ 		scale			: 'Skaler',
 		scaleAll		: 'Vis alt',
 		scaleNoBorder	: 'Ingen ramme',
@@ -411,38 +415,38 @@
 		access			: 'Scripttilgang',
 		accessAlways	: 'Alltid',
-		accessSameDomain	: 'Samme domene',
-		accessNever	: 'Aldri',
-		align		: 'Juster',
-		alignLeft	: 'Venstre',
-		alignAbsBottom: 'Abs bunn',
-		alignAbsMiddle: 'Abs midten',
+		accessSameDomain: 'Samme domene',
+		accessNever		: 'Aldri',
+		align			: 'Juster',
+		alignLeft		: 'Venstre',
+		alignAbsBottom	: 'Abs bunn',
+		alignAbsMiddle	: 'Abs midten',
 		alignBaseline	: 'Bunnlinje',
-		alignBottom	: 'Bunn',
-		alignMiddle	: 'Midten',
-		alignRight	: 'Høyre',
+		alignBottom		: 'Bunn',
+		alignMiddle		: 'Midten',
+		alignRight		: 'Høyre',
 		alignTextTop	: 'Tekst topp',
-		alignTop	: 'Topp',
-		quality		: 'Kvalitet',
-		qualityBest		 : 'Best',
-		qualityHigh		 : 'Høy',
-		qualityAutoHigh	 : 'Auto Høy',
-		qualityMedium	 : 'Medium',
-		qualityAutoLow	 : 'Auto Lav',
-		qualityLow		 : 'Lav',
-		windowModeWindow	 : 'Vindu',
-		windowModeOpaque	 : 'Opaque',
-		windowModeTransparent	 : 'Gjennomsiktig',
-		windowMode	: 'Vindu modus',
-		flashvars	: 'Variabler for flash',
-		bgcolor	: 'Bakgrunnsfarge',
-		width	: 'Bredde',
-		height	: 'Høyde',
-		hSpace	: 'HMarg',
-		vSpace	: 'VMarg',
-		validateSrc : 'Vennligst skriv inn lenkens url',
-		validateWidth : 'Bredde må være ett nummer.',
-		validateHeight : 'Høyde må være ett nummer',
-		validateHSpace : 'HSpace må være ett nummer.',
-		validateVSpace : 'VSpace må være ett nummer.'
+		alignTop		: 'Topp',
+		quality			: 'Kvalitet',
+		qualityBest		: 'Best',
+		qualityHigh		: 'Høy',
+		qualityAutoHigh	: 'Auto Høy',
+		qualityMedium	: 'Medium',
+		qualityAutoLow	: 'Auto Lav',
+		qualityLow		: 'Lav',
+		windowModeWindow: 'Vindu',
+		windowModeOpaque: 'Opaque',
+		windowModeTransparent : 'Gjennomsiktig',
+		windowMode		: 'Vindu modus',
+		flashvars		: 'Variabler for flash',
+		bgcolor			: 'Bakgrunnsfarge',
+		width			: 'Bredde',
+		height			: 'Høyde',
+		hSpace			: 'HMarg',
+		vSpace			: 'VMarg',
+		validateSrc		: 'Vennligst skriv inn lenkens url',
+		validateWidth	: 'Bredde må være ett nummer.',
+		validateHeight	: 'Høyde må være ett nummer',
+		validateHSpace	: 'HSpace må være ett nummer.',
+		validateVSpace	: 'VSpace må være ett nummer.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element'
 	},
 
-	numberedlist : 'Nummerert liste',
-	bulletedlist : 'Uordnet liste',
-	indent : 'Øk nivå',
-	outdent : 'Senk nivå',
+	numberedlist	: 'Nummerert liste',
+	bulletedlist	: 'Uordnet liste',
+	indent			: 'Øk nivå',
+	outdent			: 'Senk nivå',
 
 	justify :
 	{
-		left : 'Venstrejuster',
-		center : 'Midtjuster',
-		right : 'Høyrejuster',
-		block : 'Blokkjuster'
+		left	: 'Venstrejuster',
+		center	: 'Midtjuster',
+		right	: 'Høyrejuster',
+		block	: 'Blokkjuster'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Din nettlesers sikkerhetsinstillinger tillater ikke automatisk kopiering av tekst. Vennligst bruk snareveien (Ctrl+C).',
 		pasteMsg	: 'Vennligst lim inn i den følgende boksen med tastaturet (<STRONG>Ctrl+V</STRONG>) og trykk <STRONG>OK</STRONG>.',
-		securityMsg	: 'Din nettlesers sikkerhetsinstillinger gir ikke redigeringsverktøyet direkte tilgang til utklippstavlen. Du må lime det igjen i dette vinduet.'
+		securityMsg	: 'Din nettlesers sikkerhetsinstillinger gir ikke redigeringsverktøyet direkte tilgang til utklippstavlen. Du må lime det igjen i dette vinduet.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Lim inn fra Word',
-		title : 'Lim inn fra Word',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Lim inn fra Word',
+		title			: 'Lim inn fra Word',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Lim inn som ren tekst',
-		title : 'Lim inn som ren tekst'
+		button	: 'Lim inn som ren tekst',
+		title	: 'Lim inn som ren tekst'
 	},
 
 	templates :
 	{
-		button : 'Maler',
-		title : 'Innholdsmaler',
-		insertOption: 'Erstatt faktisk innold',
-		selectPromptMsg: 'Velg malen du vil åpne<br>(innholdet du har skrevet blir tapt!):',
-		emptyListMsg : '(Ingen maler definert)'
+		button			: 'Maler',
+		title			: 'Innholdsmaler',
+		insertOption	: 'Erstatt faktisk innold',
+		selectPromptMsg	: 'Velg malen du vil åpne<br>(innholdet du har skrevet blir tapt!):',
+		emptyListMsg	: '(Ingen maler definert)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Stil',
-		voiceLabel : 'Stiler',
-		panelVoiceLabel : 'Velg en stil',
-		panelTitle1 : 'Blokkstiler',
-		panelTitle2 : 'Inlinestiler',
-		panelTitle3 : 'Objektstiler'
+		label		: 'Stil',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Blokkstiler',
+		panelTitle2	: 'Inlinestiler',
+		panelTitle3	: 'Objektstiler'
 	},
 
 	format :
 	{
-		label : 'Format',
-		voiceLabel : 'Format',
-		panelTitle : 'Format',
-		panelVoiceLabel : 'Vel ett paragrafformat',
-
-		tag_p : 'Normal',
-		tag_pre : 'Formatert',
-		tag_address : 'Adresse',
-		tag_h1 : 'Tittel 1',
-		tag_h2 : 'Tittel 2',
-		tag_h3 : 'Tittel 3',
-		tag_h4 : 'Tittel 4',
-		tag_h5 : 'Tittel 5',
-		tag_h6 : 'Tittel 6',
-		tag_div : 'Normal (DIV)'
+		label		: 'Format',
+		panelTitle	: 'Format',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Formatert',
+		tag_address	: 'Adresse',
+		tag_h1		: 'Tittel 1',
+		tag_h2		: 'Tittel 2',
+		tag_h3		: 'Tittel 3',
+		tag_h4		: 'Tittel 4',
+		tag_h5		: 'Tittel 5',
+		tag_h6		: 'Tittel 6',
+		tag_div		: 'Normal (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Skrift',
-		voiceLabel : 'Font',
-		panelTitle : 'Skrift',
-		panelVoiceLabel : 'Velg en font'
+		label		: 'Skrift',
+		voiceLabel	: 'Font',
+		panelTitle	: 'Skrift'
 	},
 
 	fontSize :
 	{
-		label : 'Størrelse',
-		voiceLabel : 'Font Størrelse',
-		panelTitle : 'Størrelse',
-		panelVoiceLabel : 'Velg en fontstørrelse'
+		label		: 'Størrelse',
+		voiceLabel	: 'Font Størrelse',
+		panelTitle	: 'Størrelse'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Tekstfarge',
-		bgColorTitle : 'Bakgrunnsfarge',
-		auto : 'Automatisk',
-		more : 'Flere farger...'
+		textColorTitle	: 'Tekstfarge',
+		bgColorTitle	: 'Bakgrunnsfarge',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatisk',
+		more			: 'Flere farger...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Stavekontroll mens du skriver',
-		enable : 'Slå på SCAYT',
-		disable : 'Slå av SCAYT',
-		about : 'Om SCAYT',
-		toggle : 'Veksle SCAYT',
-		options : 'Valg',
-		langs : 'Språk',
-		moreSuggestions : 'Flere forslag',
-		ignore : 'Ignorer',
-		ignoreAll : 'Ignorer Alle',
-		addWord : 'Legg til ord',
-		emptyDic : 'Ordboknavn skal ikke være tom',
-		optionsTab : 'Valg',
-		languagesTab : 'Språk',
-		dictionariesTab : 'Ordbøker',
-		aboutTab : 'Om'
+		title			: 'Stavekontroll mens du skriver',
+		enable			: 'Slå på SCAYT',
+		disable			: 'Slå av SCAYT',
+		about			: 'Om SCAYT',
+		toggle			: 'Veksle SCAYT',
+		options			: 'Valg',
+		langs			: 'Språk',
+		moreSuggestions	: 'Flere forslag',
+		ignore			: 'Ignorer',
+		ignoreAll		: 'Ignorer Alle',
+		addWord			: 'Legg til ord',
+		emptyDic		: 'Ordboknavn skal ikke være tom',
+		optionsTab		: 'Valg',
+		languagesTab	: 'Språk',
+		dictionariesTab	: 'Ordbøker',
+		aboutTab		: 'Om'
 	},
 
 	about :
 	{
-		title : 'Om CKEditor',
-		dlgTitle : 'Om CKEditor',
-		moreInfo : 'For lisensieringsinformasjon vennligst besøk vårt nettsted:',
-		copy : 'Copyright &copy; $1. Alle rettigheter reservert.'
+		title		: 'Om CKEditor',
+		dlgTitle	: 'Om CKEditor',
+		moreInfo	: 'For lisensieringsinformasjon vennligst besøk vårt nettsted:',
+		copy		: 'Copyright &copy; $1. Alle rettigheter reservert.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anker',
-		flash : 'Flash Animasjon',
-		div : 'Sideskift',
-		unknown : 'Ukjent objekt'
+		anchor	: 'Anker',
+		flash	: 'Flash Animasjon',
+		div		: 'Sideskift',
+		unknown	: 'Ukjent objekt'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Velg farge',
-		highlight : 'Merk',
-		selected : 'Valgt',
-		clear : 'Tøm'
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Velg farge',
+		highlight	: 'Merk',
+		selected	: 'Valgt',
+		clear		: 'Tøm'
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
